//
//  main.m
//  sample1
//
//  Created by Akira Ujio on 09/10/30.
//  Copyright __MyCompanyName__ 2009. All rights reserved.
//

#import <UIKit/UIKit.h>

/*
 *	Toppersのスタートには jsp_for_iphone_start を呼ぶ
 *	Cocoaと別のthreadが生成され、生成されたthreadでToppersは動作する
 */
extern int jsp_for_iphone_start(void);

int main(int argc, char *argv[]) {
	
	// user追加コード
	jsp_for_iphone_start();
    
    NSAutoreleasePool * pool = [[NSAutoreleasePool alloc] init];
    int retVal = UIApplicationMain(argc, argv, nil, nil);
    [pool release];
    return retVal;
}
